### Enumeration

# WebKit UserStyleLevel

since: 2.6

#### Declaration

    enum WebKit.UserStyleLevel

#### Description [src]

Specifies how to treat an user style sheet.

Available since: 2.6

#### Members

`WEBKIT_USER_STYLE_LEVEL_USER`

  The style sheet is an user style sheet, its contents always override other style sheets. This is the default.

  - Value: `0`
  - Available since: 2.6
`WEBKIT_USER_STYLE_LEVEL_AUTHOR`

  The style sheet will be treated as if it was provided by the loaded documents. That means other user style sheets may still override it.

  - Value: `1`
  - Available since: 2.6